﻿.Rotator_NoteBox { position: relative;}

.Rotator_NoteBox .items { padding:0; margin-top:5px; margin-bottom:10px; overflow: hidden;}

/*.Rotator_NoteBox .Controls {height:20px; z-index: 1000; position: absolute; bottom: 0; left: 85px; 
    margin: 0; padding: 0; width: 92px; background: transparent; border:none; cursor:pointer;}*/

.Rotator_NoteBox .Controls {height:20px; z-index: 1000; position: absolute; bottom: 0; 
    margin: 0; padding: 0; background: transparent; border:none; cursor:pointer;}

.Rotator_NoteBox .Control {height:16px;width:41px;display:block;float:left;padding:2px;}
.Rotator_NoteBox .Pause {display:none;}
.Rotator_NoteBox .Prev
{
	background: url('images/previous.jpg') no-repeat center;
}
.Rotator_NoteBox .Next
{
	background: url('images/next.jpg') no-repeat center;
}
.Rotator_NoteBox h1, .Rotator_NoteBox h2, .Rotator_NoteBox h3 {
	margin: 0px;
	//padding-top: 1px;
	//padding-bottom: 5px;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
}
.Rotator_NoteBox img {
	margin: 0px 1px 1px 3px !important;
	float: right;
}
.Rotator_NoteBox p {
	/*font: 11px Verdana, Arial, Helvetica, sans-serif;*/
	margin: 0px;
	padding-bottom: 4px;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
}
.Rotator_NoteBox a {
	font-size: 13px !important;
	line-height: 18px !important;
}
.Rotator_NoteBox .NoteLink {
	height: auto;
	width: 70px;
	z-index: 999;
	position: absolute;
	bottom: 2px;
	left: 1px;
	margin: 0;
	padding: 2px;
	font-size: 11px;
	border:none;
}
.Rotator_NoteBox .nav {
	display: none !important;
}

